.FormContact {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 0 20px;
}

.FormContact label {
  font-weight: 600;
  display: flex;
  align-items: center;
  width: 400px;
  justify-content: space-between;
}

.FormContact input {
  padding: 10px;
  margin: 10px 0;
  min-width: 300px;
}

.FormContact button {
  padding: 10px 20px;
  font-size: 20px;
  cursor: pointer;
}

.Photo {
  display: flex;
  height: 120px;
  font-weight: 600;
}

.Photo_block {
  width: 120px;
  height: 120px;
  overflow: hidden;
}

.Photo img {
  display: block;
  width: 100%;
  margin-left: 20px;
}

.Save {
  border: 1px solid #d8f705;
  background: #d6dfcb;
}

.Cancel {
  border: 1px solid #f72105;
  margin-left: 20px;
  background: #ffe2de;
}
